#intro-container.is-hidden {
  display: none;
}
.motion-container {
    position: fixed;
    z-index: 5999;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    background: #fff;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;

    /* display: none; */
}

.motion-content {
    display: block;

}
